﻿ul,ol { list-style:none; }
li { float:left; }
.home-body { margin:0 auto;padding:15px;width:890px;background-color:#fff;overflow:hidden; }

.home-news { float:left;width:561px;background:url(../images/list-head-bg.jpg) repeat-x;overflow:hidden; }
.home-news dt { float:left;width:534px;padding-left:25px;height:31px;line-height:31px;border:1px solid #9EB0BC;background:url(../images/list-head-icon.jpg) no-repeat 10px 7px;font-size:14px;font-weight:bold;color:#0038AB; }
.home-news dd { float:left;padding:10px 10px 0px 10px;width:539px;height:220px;border:1px solid #C7D7E7;border-top-width:0px;overflow:hidden; }
.home-news-pic { float:left;z-index:4;position:relative;width:275px;height:220px;overflow:hidden; }
.home-news-pic ul { width:275px;height:210px;z-index:5;position:absolute; }
.home-news-pic ul li img { width:275px;height:185px;background:url(../images/loading.gif) no-repeat center; }
.home-news-pic ul li p { margin:0px;padding:0px;width:275px;height:25px;line-height:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center; }
.home-news-pic ol { z-index:6;position:absolute;right:10px;bottom:40px; }
.home-news-pic ol li { margin-left:4px;width:20px;height:16px;line-height:16px;text-align:center;color:#fff;
	background-color:#0078FF;
	filter:alpha(opacity=70); /* IE */
	
	-moz-opacity:0.7; /* Moz + FF*/
  opacity:0.7; /* 支持CSS3的浏览器（FF 1.5也支持）*/
  }
.home-news-pic ol .foc { background-color:red; }
.home-news-pic ol .over { background-color:red; }

.home-news-txt { float:right;width:250px;height:220px;overflow:hidden; }
.home-news-txt ul { width:250px;height:208px;overflow:hidden; }
.home-news-txt ul li { float:left;padding-left:10px;width:240px;height:26px;line-height:26px;background:url(../images/index_0333.gif) no-repeat left 11px;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }

.home-notice { float:left;margin-left:15px;width:312px;height:262px;border:1px solid #C4D4E5;background:url(../images/notice-bg.jpg) no-repeat; }
.home-notice dt { float:left;padding-left:27px;width:285px;height:32px;line-height:32px;font-size:14px;font-weight:bold;color:#0038AB; }
.home-notice dd { float:left;padding-top:8px;width:312px; }
.home-notice dd ul { margin:0 auto;width:290px;height:208px;list-style:none;overflow:hidden; }
.home-notice dd ul li { float:left;padding-left:10px;width:280px;height:26px;line-height:26px;background:url(../images/index_0333.gif) no-repeat 2px 11px;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }

.home-box { float:left;margin-top:15px;width:288px;border:1px solid #D6E4F2;overflow:hidden; }
.home-box dt { float:left;padding-left:25px;width:263px;height:30px;line-height:30px;
	background-color:#D6E4F2;background-image:url(../images/index_03.gif);background-repeat:no-repeat;background-position:10px 12px;
	font-size:14px;font-weight:bold;color:#0038AB; }
.home-box dd { float:left;padding-top:10px;width:288px;height:200px;overflow:hidden; }
.home-box dd ul { margin:0 auto;width:270px;height:192px;list-style:none;overflow:hidden; }
.home-box dd ul li { float:left;padding-left:10px;width:260px;height:24px;line-height:24px;
	background:url(../images/index_0333.gif) no-repeat left 10px;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.home-box dd ul .no { color:red; }
.home-box-l { margin-left:10px; }

.home-links { float:left;margin-top:15px;width:890px;background:url(../images/list-head-bg.jpg) repeat-x;overflow:hidden; }
.home-links dt { float:left;width:863px;padding-left:25px;height:29px;line-height:29px;border:1px solid #9EB0BC;background:url(../images/list-head-icon.jpg) no-repeat 10px 7px;font-size:14px;font-weight:bold;color:#0038AB; }
.home-links dd { float:left;padding-top:10px;width:888px;border:1px solid #C7D7E7;border-top-width:0px;overflow:hidden; }
.home-links dd ul { margin:0 auto;width:882px;list-style:none;overflow:hidden; }
.home-links dd ul li { float:left;width:126px;height:56px;text-align:center; }
.home-links dd ul li img { width:110px;height:46px; }